#include<iostream.h> 
#include<iomanip.h> 
 int main()                                                  
{
 int i,j,a[10],t;
 cout<<"请输入10个整数："<<endl;
 for(i=0;i<10;i++)
  cin>>a[i];
 for(i=1;i<10;i++)
  for(j=0;j<10-i;j++)
   if(a[j]>a[j+1])
  {
    t=a[j];
	a[j]=a[j+1];
	a[j+1]=t;
  }
 cout<<"排序后的数列是："<<endl;
 for(i=0;i<10;i++)
  cout<<setw(4)<<a[i];
 return(0);
}
